/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,latin-ext,cyrillic);*/


@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local('Roboto Thin'), local('Roboto-Thin'), url('/assets/fonts/roboto/roboto-thin.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url('/assets/fonts/roboto/roboto-light.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url('/assets/fonts/roboto/roboto-medium.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url('/assets/fonts/roboto/roboto-bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local('Roboto Black'), local('Roboto-Black'), url('/assets/fonts/roboto/roboto-black.woff2') format('woff2');
}

#carousel .item {height:690px; background-size:cover;}
.carousel-inner .banner1 {background-image:url('/assets/img/hospitality/banner-01.png'); background-position:20% 100%;}
.carousel-inner .banner2 {background-image:url('/assets/img/hospitality/banner-02.png'); background-position:23% 100%;}
.carousel-inner .banner3 {background-image:url('/assets/img/hospitality/banner-03.png'); background-position:28% 100%;}
.carousel-indicators li{background-image:url('/assets/img/hospitality/pagination-inactive.png'); width:20px; height:20px; background-repeat: no-repeat; background-size:cover; }
.carousel-indicators li.active {background-image:url('/assets/img/hospitality/pagination-active.png'); width:20px; height:20px; position:relative; top:-1px; background-repeat: no-repeat; background-size:cover; }
.navbar-default.navbar-shrink {background-color:transparent;}
.navbar .nav-black {background-color:rgba(0,0,0,0.8); box-shadow: 0px 3px 10px rgba(0,0,0,0.5);}
section {padding:50px 0px;}
h1 {position:relative; top:11px; margin:0px; font-size:38pt; margin-bottom:0px; padding-bottom: 0px; color:black;}
h1 b {font-weight:500;}
.title-shadow h2 {color:black;}
h2 b {font-weight:500;}
h3 {font-size:24pt; color:black; font-weight:300; margin:0px; margin-bottom:20px;}
h4 {font-size:18pt; color:black; font-weight:300; margin:0px; margin-bottom:20px;}
h5 {font-size:14pt; color:black; font-weight:300; margin:0px; margin-bottom:20px;}
.color-black {color:black;}
.color-white {color:white;}
hr {margin:5px !important; border-color:lightgrey;}
.btn1 {border-color:grey; background-color:whitesmoke; font-size:14pt; font-weight:300; color:rgb(175,135,100);}
.btn2 {border-color:grey; background-color:whitesmoke; font-size:20pt; font-weight:300; color:grey; padding:10px; padding-right:30px;}
.btn2 img {margin: 5px 30px 5px 5px;}
.btn3 {border-color:grey; background-color:rgb(230,205,195); font-size:14pt; font-weight:300; color:white; padding:15px;}
.smallorder {font-size:10pt;}
.padding-top{padding-top:20px;}
.padding-top2{padding-top:40px;}
.separator {padding:50px;}
.hosptitle-wrapper {color:black;}
.hosptitle {font-size:18pt; font-weight:300; color:rgb(175,135,100);}
.section-description {font-size:18pt; font-weight:300; color:grey;}
footer address {color:white;}
section.hospitality {background-image:url('/assets/img/hospitality/base-BG-top.png'); background-size:cover; background-position:bottom center;}
.bookmark {position:relative; top:-110px;}
/*.title-badge-row {padding-top:200px !important;}*/
#language_bar {line-height: 20px; padding:15px 0px; border-bottom:5px transparent solid; position:relative; top:5px;}
#language_bar a {color:grey;}
#language_bar a.active {font-weight:bold; color:rgb(175,135,100);}
#logo_wrapper {line-height:55px; position:relative; top:10px;}
@media(min-width:768px) {
    nav .navbar-brand {
        /*padding-left: 0px;*/
        transition: padding .0s !important;
    }
}
.navbar-fixed-top {border-width:0px;}

body, html {
    font-family: 'Roboto', sans-serif !important; color:grey; font-weight:300; overflow-x:hidden;
}

.toggle_div {
    position:relative;
    background:white;
    z-index:999;
    margin-top: 25px;
    border:1px solid #B7B7B7;
    border-radius: 12px;
    display: none;
    padding:2%;
}
.navbar-fixed-top {
    padding: 0px !important;
    padding-top: 10px !important;
}
header {
    /*height: 690px;*/
    /*background: url('../img/novy-banner.png') no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
header #devices {
    background: url('../img/bn/devices.png');
    background-repeat: no-repeat;
    background-size: 100% 619px;

    height:619px;
}
.try-it {
    background: url('../img/bn/kupit-teraz.png');
    background-repeat: no-repeat;
    width: 318px;
    height: 174px;
    position: absolute;
    top:500px;
    right:220px;
    z-index: 999;
}
.try-it:hover {
    background: url('../img/bn/kupit-teraz-hover.png');
    background-repeat: no-repeat;
    width: 318px;
    height: 174px;
}
.try-it-md {
    background: url('../img/bn/kupit-teraz.png');
    background-repeat: no-repeat;
    background-size: 260px 150px;
    width: 318px;
    height: 174px;
    position: absolute;
    top:280px;
    right:75px;
    z-index: 999;
}
.try-it-md:hover {
    background: url('../img/bn/kupit-teraz-hover.png');
    background-repeat: no-repeat;
    background-size: 260px 150px;
    width: 318px;
    height: 174px;
}
.try-it-sm {
    background: url('../img/bn/kupit-teraz.png');
    background-repeat: no-repeat;
    background-size: 240px 140px;
    width: 318px;
    height: 174px;
    position: absolute;
    top:210px;
    right:10px;
    z-index: 999;
}
.try-it-sm:hover {
    background: url('../img/bn/kupit-teraz-hover.png');
    background-repeat: no-repeat;
    background-size: 240px 140px;
    width: 318px;
    height: 174px;
}
.try-it-xs {
    background: url('../img/bn/kupit-teraz.png');
    background-repeat: no-repeat;
    background-size: 318px 174px;
    width: 318px;
    height: 174px;
    position: absolute;
    top:100px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    z-index: 999;
}
.try-it-xs:hover {
    background: url('../img/bn/kupit-teraz-hover.png');
    background-repeat: no-repeat;
    background-size: 318px 174px;
    width: 318px;
    height: 174px;
}
.info-text {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    color:white;
    font-weight: 100;
    position: relative;
    margin-bottom: 5px;
}
.info-text-xs {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    color:white;
    font-weight: 100;
    position: relative;
    margin-top: 280px;
}
#tien {
    background: url('../img/tien.png');
    background-repeat: no-repeat;
    background-size: 100% 15px;
    margin: 0 auto;
    width: 100%;
    height: 15px;
	position:relative;
	top:-50px;
}
.no-padding {
    padding: 0 !important;
}

.text-muted-custom {
    margin-top: -5px;
    font-size: 18px !important;
    font-family: 'Roboto', sans-serif !important;
    font-style: normal !important;
    color: #777777;
    letter-spacing: 0.05em;
    line-height: 24px;
    font-weight: 300;
}
.text-pricing {
    padding: 20px 0;
    font-size: 20px !important;
    font-family: 'Roboto', sans-serif !important;
    font-style: normal !important;
    color: #999999;
    letter-spacing: 0.03em;
    font-weight: 300;
}
.title-shadow {
    background: url("../img/tien-pod-titulku.png");
    background-repeat: no-repeat;
    background-size: 100%;
    max-width: 546px;
    height: 149px;
    margin: 0 auto;
    padding-top: 15px;
}
.title-shadow h2 {
    font-family: 'Roboto', sans-serif !important;
    text-transform: none;
    font-weight: 400;
    font-size: 40px !important;


}

@media(min-width:0px) {
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 18px !important;
    }

    .carousel .item {
        height: 380px !important;
    }

    .title-badge-row {padding-top:150px;}
    .title-badge {width:200px;}
}

@media(min-width:320px) {
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 24px !important;
    }

}

@media(min-width:380px) {
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 32px !important;
    }
    .carousel .item {
        height: 450px !important;
    }
    .title-badge {width:240px;}
}

@media(min-width:480px) {
    .title-shadow {
        background: url("../img/tien-pod-titulku.png");
        background-repeat: no-repeat;
        background-size: 100%;
        max-width: 546px;
        height: 149px;
        margin: 0 auto;
        padding-top: 30px;
    }
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 40px !important;
    }
    /*.title-badge-row {padding-top:170px;}*/
    .title-badge {width:240px;}
}
@media(min-width:768px) {
    .carousel .item {
        height: 690px !important;
    }
    .title-badge-row {padding-top:200px;}
    .title-badge {width:auto;}

}
@media(min-width:992px) {

    .title-shadow {
        background: url("../img/tien-pod-titulku.png");
        background-repeat: no-repeat;
        background-size: 100%;
        max-width: 546px;
        height: 149px;
        margin: 0 auto;
        padding-top: 30px;
    }
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 40px !important;
    }
}
@media(min-width:1200px) {
    .title-shadow {
        background: url("../img/tien-pod-titulku.png");
        background-repeat: no-repeat;
        background-size: 100%;
        max-width: 546px;
        height: 149px;
        margin: 0 auto;
        padding-top: 30px;
    }
    .title-shadow h2 {
        font-family: 'Roboto', sans-serif !important;
        text-transform: none;
        font-weight: 400;
        font-size: 40px !important;
    }
}

@media(max-width:480px) {
    h1 {visibility:hidden;}
}

@media(max-width:768px) {
    h1{font-size:25pt; top:21px;}

    .list-property {
        background-image: none !important;
    }
    .list-property-no-line {
        background-image:  none !important;
    }
}

@media(max-width:992px) {
    .navbar-nav {font-size:10px !important;}
    #language_bar {font-size:10px !important;}
}

.toggle_button {
    cursor: pointer;
}
.blue-price {
    color: #487be7;
    font-weight: bold;
    font-size: 15px;
}
footer {
	background-color:rgb(75,75,75);
}
footer ul li {
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif !important;
}
footer ul li a {
    color: #1EE7F3;
    text-transform: uppercase;
    font-size: 15px;
}
.timeline-image {
    border: 1px solid #AEAEAD;
}
.list-property {
    list-style-type: none;
    background-image:  url('../img/otaznik2.png');
    background-repeat: no-repeat;
    background-position: 0 3px;
    line-height: 24px;
    padding-left: 35px;
    font-size: 14px;
    cursor: pointer;
    margin-top: 10px;
}

.list-property:hover {
    color:#1f8fae;
}

.list-property-no-line {
    list-style-type: none;
    background-image:  url('../img/otaznik2.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 20px;
    padding-left: 35px;
    font-size: 14px;
    cursor: pointer;
    margin-top: 20px;
}

.faq-content {
    display: none;
    height: auto;
    background: transparent;
    border-left: 4px solid #1f8fae;
    padding-left: 15px;
    /*-webkit-border-radius: 6px;*/
    /*-moz-border-radius: 6px;*/
    /*border-radius: 6px;*/
    line-height: 24px;
    margin-top: 0px;
    color:#717171;
    text-align: justify;
}
.faq-content:hover {
    color:#333;
}
.shopping-box {
    background:white;
    border:1px solid #B7B7B7;
    border-radius: 12px;
    /*display: none;*/
    padding:2%;
}

.text14 {
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: #777;
}
.span_more:hover {
    text-decoration: underline;
}
.buy-btn {
    height:48px;
}


.autosuggest-container .autosuggest-results-container {
    position: absolute;
    width: 100%;
    max-width: 350px;
}

.autosuggest-container .city-autosuggest {
    margin-bottom: 0px;
}

.autosuggest-container .autosuggest-loader{
    background:url(/assets/img/locality-loader.gif)  no-repeat;
    background-position: right 10px center;
}

.autosuggest-container .autosuggest-results{
    width: 100%;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #87C1EE;
    -moz-box-shadow: 0 0 6px #87C1EE;
    -webkit-box-shadow: 0 0 6px#87C1EE;
    box-shadow: 0 0 6px #87C1EE;
    font-weight: bold;
    max-height: 255px;
    overflow: auto;
    position: relative;
    letter-spacing: -0.5px;
}


.autosuggest-container .autosuggest-results li{
    padding: 2px 10px;
    font-size: 13px;
}

.autosuggest-container .autosuggest-results li:nth-child(even){
    background-color: #f5f5f5;
}


.autosuggest-container .autosuggest-results .locality_data:hover{
    cursor: pointer;
    color: #FFFFFF;
    background-color: #87C1EE;
}

.autosuggest-container .autosuggest-results .active{
    cursor: pointer;
    color: #FFFFFF;
    background-color: #87C1EE !important;
}

.autosuggest-container .autosuggest-results .locality_data .item-title {
    font-size: smaller;
}

.autosuggest-results>li.show-more>a {
    display: block;
    color: #6c9bc2;
    white-space: nowrap;

}

.autosuggest-results>li.show-more>a:hover, .autosuggest-results>li.show-more>a:focus {
    font-weight: bold;
}


.dropdown-menu>li.show-more>a:hover, .dropdown-menu>li.show-more>a:focus {
    background-color: transparent;
    background: none;
    background-image: none;
}

.autosuggest-container .autosuggest_query.locality-selected {
    font-weight: 600;
}

input.novalid {
    box-shadow:  0 0 5px rgba(255, 0, 0, 0.44);
    border-color: #c64947;
}
.may-hidden {
    display: none;
}


.payment-method div {
    width: 80px;
    float: left;
    margin: 10px;
}

.payment-method img {
    width: 100%;
}

.payment-method div.item {
    width: 65px;
    height: 80px;
    padding: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90%;
    border: 1px solid transparent;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.payment-method div.item:hover {
    border: 1px solid #17B6F0;
}

.payment-method .o-tatra {
    background-image: url("/assets/img/platby_loga/okamzite/tatrapay.png");
}

.payment-method .o-sporopay {
    background-image: url("/assets/img/platby_loga/okamzite/sporopay.png");
}

.payment-method .o-csob {
    background-image: url("/assets/img/platby_loga/okamzite/csob-platobne.png");
}

.payment-method .o-sberbank {
    background-image: url("/assets/img/platby_loga/okamzite/sberbank-webpay.png");
}

.payment-method .o-uniplatba {
    background-image: url("/assets/img/platby_loga/okamzite/uniplatba.png");
}

.payment-method .o-vub {
    background-image: url("/assets/img/platby_loga/okamzite/vub-eplatby.png");
}
.payment-method .o-zuno {
    background-image: url("/assets/img/platby_loga/okamzite/zuno_pay.png");
}

.payment-method .c-mastercard {
    background-image: url("/assets/img/platby_loga/platby_kartou/mastercard.png");
}

.payment-method .c-visa {
    background-image: url("/assets/img/platby_loga/platby_kartou/visa.png");
}

.payment-method .c-discover {
    background-image: url("/assets/img/platby_loga/platby_kartou/discover-network.png");
}

.payment-method .c-tatra-banka {
    background-image: url("/assets/img/platby_loga/platby_kartou/tatra-banka.png");
}

.payment-method .p-csob {
    background-image: url("/assets/img/platby_loga/prevody/csob.png");
}

.payment-method .p-otp {
    background-image: url("/assets/img/platby_loga/prevody/otp-banka.png");
}

.payment-method .p-postova-banka {
    background-image: url("/assets/img/platby_loga/prevody/postova-banka.png");
}

.payment-method .p-prima-banka {
    background-image: url("/assets/img/platby_loga/prevody/prima-banka.png");
}

.payment-method .p-sberbank {
    background-image: url("/assets/img/platby_loga/prevody/sberbank.png");
}

.payment-method .p-slsp {
    background-image: url("/assets/img/platby_loga/prevody/slovenska-sporitelna.png");
}

.payment-method .p-tatrabanka {
    background-image: url("/assets/img/platby_loga/prevody/tatra-banka.png");
}

.payment-method .p-unicredit {
    background-image: url("/assets/img/platby_loga/prevody/unicredit.png");
}

.payment-method .p-vub {
    background-image: url("/assets/img/platby_loga/prevody/vub-banka.png");
}

.payment-method .item.selected {
    border: 2px solid #17B6F0;
}

.payment-method .item.selected:hover {
    border: 2px solid #17B6F0;
}

#payment-method-selected-text {
    margin-left: 5px;
}

.payment-select-container {
    border: 1px solid transparent !important;
}

.payment-select-container.novalid {
    margin: 0px !important;
    border: 1px solid red !important;
    box-shadow: 0px 0px 20px rgba(255, 0, 0, 0.36);
}
label {
    font-weight: normal;
}
.shop-padding {
    padding: 5px 10px;
}
.radio-pay {
    margin-top: 80px !important;
    margin-left: 22px !important;
}
.clickable {
    cursor: pointer;
}
#mail_error {
    color:red;
}
#customer_name::first-letter {
    text-transform: uppercase;
}


/**********************
 *CSS Animations by:
 *http://codepen.io/vivinantony
***********************/
.spinner1 {
    width: 40px;
    height: 40px;
    position: relative;
}


.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

.spinner2 {
    width: 40px;
    height: 40px;
    position: relative;
    z-index: 9999;
}


.container1 > div, .container2 > div, .container3 > div {
    width: 6px;
    height: 6px;
    background-color: #fff;

    border-radius: 100%;
    position: absolute;
    -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
    animation: bouncedelay 1.2s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.spinner2 .spinner-container {
    position: absolute;
    width: 100%;
    height: 100%;
}

.container2 {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.container3 {
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.circle1 { top: 0; left: 0; }
.circle2 { top: 0; right: 0; }
.circle3 { right: 0; bottom: 0; }
.circle4 { left: 0; bottom: 0; }

.container2 .circle1 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.container3 .circle1 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.container1 .circle2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.container2 .circle2 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.container3 .circle2 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.container1 .circle3 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.container2 .circle3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.container3 .circle3 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.container1 .circle4 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

.container2 .circle4 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.container3 .circle4 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

.spinner3 {
    width: 40px;
    height: 40px;
    position: relative;
    -webkit-animation: rotate 2.0s infinite linear;
    animation: rotate 2.0s infinite linear;
}

.dot1, .dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #fff;
    border-radius: 100%;

    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.dot2 {
    top: auto;
    bottom: 0px;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}

.spinner4 {
    width: 30px;
    height: 30px;
    background-color: #fff;
    -webkit-animation: rotateplane 1.2s infinite ease-in-out;
    animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
    0% { -webkit-transform: perspective(120px) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) }
    100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    } 50% {
          transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
          -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
      } 100% {
            transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
            -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        }
}

.spinner5 {
    width: 32px;
    height: 32px;
    position: relative;
}

.cube1, .cube2 {
    background-color: #fff;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: cubemove 1.8s infinite ease-in-out;
    animation: cubemove 1.8s infinite ease-in-out;
}

.cube2 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

@-webkit-keyframes cubemove {
    25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
    50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
    75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
    100% { -webkit-transform: rotate(-360deg) }
}

@keyframes cubemove {
    25% {
        transform: translateX(42px) rotate(-90deg) scale(0.5);
        -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
    } 50% {
          transform: translateX(42px) translateY(42px) rotate(-179deg);
          -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
      } 50.1% {
            transform: translateX(42px) translateY(42px) rotate(-180deg);
            -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
        } 75% {
              transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
              -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
          } 100% {
                transform: rotate(-360deg);
                -webkit-transform: rotate(-360deg);
            }
}

.spinner6 {
    width: 50px;
    height: 30px;
    text-align: center;
}

.spinner6 > div {
    background-color: #fff;
    height: 100%;
    width: 6px;
    margin-left:2px;
    display: inline-block;

    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner6 .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.spinner6 .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.spinner6 .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.spinner6 .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
           transform: scaleY(1.0);
           -webkit-transform: scaleY(1.0);
       }
}
.spinner7 {
    width: 90px;
    height: 30px;
    text-align: center;
}

.spinner7 > div {
    background-color: #fff;
    height: 15px;
    width: 15px;
    margin-left:3px;
    border-radius: 50%;
    display: inline-block;

    -webkit-animation: stretchdelay 0.7s infinite ease-in-out;
    animation: stretchdelay 0.7s infinite ease-in-out;
}

.spinner7 .circ2 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.spinner7 .circ3 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.spinner7 .circ4 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.spinner7 .circ5 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: translateY(-10px) }
    20% { -webkit-transform: translateY(-20px) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: translateY(-10px);
        -webkit-transform: translateY(-10px);
    } 20% {
          transform: translateY(-20px);
          -webkit-transform: translateY(-20px);
      }
}

#footer_mobile {
    position: fixed;
    bottom: 0;
    width: 100%;
    height:52px;
    background: black;
    z-index: 9999;
    display: none;
}

.mobile-text {
    color:white;
    font-size: 20px;
    padding-left: 8px;
    padding-top: 12px;
    text-align: center;
}